body { margin-left: 5%; margin-right: 5%; margin-top: 5%; }
ol { margin-left: .5em; padding-left: .5em; }
ul { margin-left: .5em; padding-left: .5em; }
li { padding-top: .4em; }
ul ul { margin-left: .5em; padding-left: .5em; }
ul ul li { padding-top: .4em; }
a:hover { color: #000066; background-color: white; }
